Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '13.4.0-SNAPSHOT'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayProductPlugin/13.4.0/WebIdPayProductPlugin.framework-v13.4.0-SNAPSHOT-1246.zip', :sha256 => '3185412296735a382f859508734d7c44ed4285c9c3d61629036f7db403a68afc' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdIosBankIdentPlugin", "10.2.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdDigitalSigningPlugin", "11.2.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdIosIdentScanPlugin", "12.3.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdOnDeviceDocumentScanner", "12.3.0-SNAPSHOT" #branch:snapshots
end
